<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="js/2.js"></script>
	<link rel="stylesheet" type="text/css" href="css/2.css">
</head>
<body>
	<div class="wrapper">
		<div class="digitos" id="h1"></div>
		<div class="digitos" id="h0"></div>
		<div class="separador">:</div>
		<div class="digitos" id="m1"></div>
		<div class="digitos" id="m0"></div>
		<div class="separador">:</div>
		<div class="digitos" id="s1"></div>
		<div class="digitos" id="s0"></div>
		<div class="digitos" id="segundos"></div>
	</div>
</body>
</html>